Highlighted

commons-validator Dependency

gkan4157

25-04-2018

Added commons-validator jar entry in the pom and application is not deploying properly. I see below error in the my project bundles

org.apache.commons.validator.routines,version=[1.4,2) -- Cannot be resolved

Replies

Highlighted

gkan4157

25-04-2018

pom Entry :

<dependency>

    <groupId>commons-validator</groupId>

    <artifactId>commons-validator</artifactId>

    <version>1.5.1</version>

</dependency>